Jump to content



Photo
- - - - -

Downgrading from v3.00


  • Please log in to reply
6 replies to this topic

#1 Jigglypuff

Jigglypuff

    Nobody Special

  • Members
  • 1 posts
  • United States 

Posted 14 July 2009 - 12:27 AM

Well, I just bought San Andreas about a week ago, and I wanted to start modding and going online, but, I can't figure out how to downgrade to v1.00 from v3.00

Is there a way to do it yet? If so, could someone tell me how?

Any help/advice is appreciated. [:

#2 ToonSkull

ToonSkull

    Necromancer

  • Members
  • PipPip
  • 218 posts
  • No Flag 

Posted 14 July 2009 - 03:24 AM

Well, I just bought San Andreas about a week ago, and I wanted to start modding and going online, but, I can't figure out how to downgrade to v1.00 from v3.00

Is there a way to do it yet? If so, could someone tell me how?

Any help/advice is appreciated. [:


At present, I am not aware of any downgrade for 3.0. Sorry. I know they sell it online, but the only patches available will be looking for ver 2.0. I don't know how different your 3.0 is from 2.0 but keep hanging in there and maybe someone will get one made. :hi:
HAVE FUN!
Posted Image
Movies - 3D Art - Cosplay

#3 SmokinRE4

SmokinRE4

    Numbers Runner

  • Members
  • PipPip
  • 118 posts
  • No Flag 

Posted 16 July 2009 - 03:30 PM

That does suck, I was viewing the file on directtodrive and was thinking of buying it because it was version 3.0.. But it may very well have the script cut from it for the "hot coffee" scenes. Anyone with version 3.0 that knows how to use the sanny script tool, would be kind enough to post any differences in the script.

As far as the patch I do not know of any for 3.0... And someone out there maybe able to make one, but I do not know if it would be worth it, seeing how GTA IV is on mod makers minds, and RockStar will probably release other newer gta game to add to the series in the next 3-4 years..

You could try ebay, and hope you do not get a BS ripped dvd disc, but an original either 1.0 or 2.0 versions.. You gotta watch the idiots that run ebay do not care about rip offs, and you cannot really judge the positive or negative feedback, sellers group up and scam people using the feedback to put in a good word..

Edited by SmokinRE4, 16 July 2009 - 03:34 PM.

TIS' A GLORIOUS DAY TO SLAUGHTER THE MASSES!!

#4 Sherman

Sherman

    Capo

  • Super Mods
  • 6,923 posts

Posted 16 July 2009 - 04:59 PM

It's possible to do it, I'm running an original 3.0 game on my desktop that I go on MTA with. I'm sure if you looked into the patch you could do it manually, though.

#5 JAB HacksouL

JAB HacksouL

    Warrior

  • Members
  • PipPipPip
  • 252 posts
  • No Flag 

Posted 16 July 2009 - 08:54 PM

It's possible to do it, I'm running an original 3.0 game on my desktop that I go on MTA with. I'm sure if you looked into the patch you could do it manually, though.


All the "patch" does is overlay the bytes from version 1.0 exe on top version 2.0 In short, the "patch" is just a copy over of version 1 without giving away the complete version 1 exe. I believe if you use the same patch maker kit on your version 3 Sherm and have the template set for ver 1 then you could make a ver 3 downgrade patch. But you need both the original ver 1 and ver 3 executable. No other files are effected by the 3 downgrade.

However, if R* made version 3 different in other areas is an unknown I am just speaking from the experience I have with my version 2 downgrade.
Modding the World and making it better!
Posted Image

#6 SmokinRE4

SmokinRE4

    Numbers Runner

  • Members
  • PipPip
  • 118 posts
  • No Flag 

Posted 18 July 2009 - 03:08 AM

It's possible to do it, I'm running an original 3.0 game on my desktop that I go on MTA with. I'm sure if you looked into the patch you could do it manually, though.


All the "patch" does is overlay the bytes from version 1.0 exe on top version 2.0 In short, the "patch" is just a copy over of version 1 without giving away the complete version 1 exe. I believe if you use the same patch maker kit on your version 3 Sherm and have the template set for ver 1 then you could make a ver 3 downgrade patch. But you need both the original ver 1 and ver 3 executable. No other files are effected by the 3 downgrade.

However, if R* made version 3 different in other areas is an unknown I am just speaking from the experience I have with my version 2 downgrade.


Here is forum link that shows how to manually change 2.0 and downgrade it to 1.0, you could try it with 3.0 but it may not work and you would have to re-install the game again..

http://www.gtaforums...howtopic=257627

Do this at your own risk, if you are unsure then try other suggestions you get from other forums... Including the patch for 2.0..

Edited by SmokinRE4, 18 July 2009 - 03:08 AM.

TIS' A GLORIOUS DAY TO SLAUGHTER THE MASSES!!

#7 Huckleberry Pie

Huckleberry Pie

    "There's always something,"

  • Members
  • PipPipPipPipPipPipPipPipPip
  • 3,000 posts
  • Philippines 

Posted 18 July 2009 - 03:23 AM

The 3.0 exe is encrypted, as far as I know. According to a guy from the MTA forums, it is still possible to downgrade v3 to v1, although this involves a quasi-legal approach:

About Users of the Steam version of San Andreas
This patch is not compatible with the Steam version of San Andreas. Largely because the .exe is completely different. You can play the 1.0 version of San Andreas using a GTA SA 1.00 No CD (google it). It should contain a gta_sa.exe. Install this inside your steam installation directory for San Andreas, you shouldnt have to replace any files. You should now be able to install MTASA and use the Steam version of SA simultaneously.

EDIT: There have been numerous cases of people externally linking directly to the file. If you wish to link to the downgrader i request that you link to this TOPIC not directly to the file. This is so that if anything goes wrong they know where to post for help on it, rather than posting help in places outside of this forum. If you would like to mirror it please contact me FIRST.


Since it involves a No-DVD/CD patch, I won't be posting any links to it due to legal issues.

Posted Image

Ubisoft should take a look at this...
"We love Him because He first loved us." - 1 John 4:9-10





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users